APPER(1)

NAME
apper - Ein Verwaltungsprogramm für Anwendungen und Pakete, das PackageKit verwendet

ÜBERSICHT

apper [--updates] [--settings] [--backend-details] [--type mime-type] [--name name] [--file file] [--resource font] [--catalog file]

BESCHREIBUNG

Apper ist eine Bedienungsoberfläche zu PackageKit

Apper kann Pakete, Anwendungen und Aktualisierungen für beliebige Distributionen verwalten, indem es PackageKit verwendet.

Es stellt Linux®benutzern eine einzige Anwendung zur Verfügung, deren Bedienung Sie lernen und dann für jede beliebige Distribution verwenden können,

OPTIONEN

--updates
    Zeigt verfügbare Aktualisierungen an

--settings
    Öffnet den Einrichtungsdialog von Apper

--backend-details
    Zeigt Informationen über das zurzeit von PackageKit verwendete Backend.

--type mime-type
    Startet das Installationsprogramm für MIME-Typen

--name name
    Installiert das Paket name.

--file file
    Installiert das Paket, das die Datei file bereitgestellt.

--resource font
    Installiert eine Ressource für eine Schrift.

--catalog file
    Installiert den Paketkatalog in file.

SIEHE AUCH
    Weitere Informationen über Apper finden Sie auf der Apper-Webseite[1].
    kf5options(7)
    qt5options(7)

AUTOREN

Der Betreuer von Apper ist Daniel Nicoletti <dantti12@gmail.com>. Diese Handbuchseite hat Matthias Klumpp <matthias@tenstral.net> geschrieben.

AUTOREN

Daniel Nicoletti <dantti12@gmail.com>
    Autor.

Matthias Klumpp <matthias@tenstral.net>
    Autor.

FUßNOTEN

1.  Apper-Webseite
    http://kde-apps.org/content/show.php/Apper?content=84745